# Uses of Interface io.papermc.paper.advancement.AdvancementDisplay (Scissors-API 1.19.3-R0.1-SNAPSHOT API)
use: package: io.papermc.paper.advancement, interface: AdvancementDisplay

# Uses of Interface
io.papermc.paper.advancement.AdvancementDisplay

Packages that use AdvancementDisplay
Package
Description
org.bukkit.advancement
Classes relevant to advancements.

## Uses of AdvancementDisplay in org.bukkit.advancement

Methods in org.bukkit.advancement that return AdvancementDisplay
Modifier and Type
Method
Description
`AdvancementDisplay`
Advancement.`getDisplay()`
Get the display info of this advancement.